tbl1_vars<-c("active_treat",vars,"inc_time")

tbl_1<-dta|>
  tbl_summary(missing = "ifany",
              include = all_of(tbl1_vars),
              missing_text="(Missing)",
              label = lab_sel(labels_all,tbl1_vars)
  )|>
  add_n()|>
  as_gt() |>
  # modify with gt functions
  gt::tab_header("Baseline Characteristics") |>
  gt::tab_options(
    table.font.size = "small",
    data_row.padding = gt::px(1))